import gif from '../../assets/404.gif';
function Lost() {
  return (
    <div className="flex items-center justify-center h-screen bg-[#121212]">
      <img src={gif} alt="Lost" draggable="false" />
    </div>
  );
}
export default Lost;
